It isn’t working with the Edge browser

Top WooCommerce & WordPress Plugins Forums Variations Radio Buttons for WooCommerce It isn’t working with the Edge browser

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #94142
    blankKaren St Rain
    Participant

    I’ve been using this plugin for about a year and like it very much. However, I’ve recently found that it isn’t working with the edge browser.
    A customer chooses an option, then add to cart and instead of the item going into their cart, they are told to ‘please check product options’. I’m not having this problem with chrome . The issue seems to be hit and miss with firefox. You can try this for yourself at https://bahairesources.com
    Thanks for any help.

    #94143
    blankKaren St Rain
    Participant

    In case it helps, woo status shows this error:
    wp-content/plugins/variations-radio-buttons-for-woocommerce-pro/includes/templates/alg-wc-vrb-add-to-cart-variable.php version 2.0.0 is out of date. The core version is 3.5.5,

    #94144
    blanktychesoftwares
    Participant

    Hi Karen, Can you update WooCommerce to the latest version & then check if it still shows you the error? As for the issue, I will have this checked once & let you know.

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.